
@media only screen and (min-width : 150px) and (max-width : 670px)
{
       
    #wrapper {
    background: none repeat scroll 0 0 ;
    bottom: 0px;
    left: 0;
    overflow: auto;
    position: absolute;
    top: 45px;
    width: 100%;
    z-index: 1;
}
.dropup{background:url(../images/arrow-down.png) no-repeat right center; background-position: 98% 50%;}

.dropimage{background:url(../images/arrow-up.png) no-repeat right center; background-position: 98% 50%; }

.backimage {padding-top: 82px;}


#scroller {
	position:absolute; z-index:1;
/*	-webkit-touch-callout:none;*/
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	width:100%;
	padding:0;
}
body{font-family:'proxima-nova',Sans-Serif; font-weight:300; line-height:26px; color:#393340; font-size:15px; -webkit-text-size-adjust: none; min-width:100%;}
img{max-width:100%;}
.layoutbox, .layoutboxinner, ul.toppicks{width:100%;}
.mobiletopbg{display:block !important; background:url(../images/mobiletopbg.png) repeat-x; min-height:80px;}
.canewthememenu, .newthemefooterbox, .newthemesec_rgt, .aboutgallery, .newthemgrayimg_right{display:none;}
.ss2-align{padding-top:71px;}
.mobiletoplayout{width:100%; padding:0px 0px 0 12px;}
.layout, .container{padding:0px 12px 0 12px; width:100%;}
.mobiletopbg .canewthememobilelogo{width:51.5%; float:left; text-align:left}
.mobiletopbg .canewthememobilelogo img{width:70%; padding-top:20px;}
.mobilemenubox{width:17%; float:left; border-left:1px solid #5c5b5d; min-height:72px; background:#50445f; font-family: 'knockout28juniorfeatherweight', Sans-Serif; font-size: 22px; text-transform: uppercase; letter-spacing: 1px; padding-top:22px;}
.mobilemenubox img, .mobilebasketbox{vertical-align:middle;}
.corporate .mobilemenubox{padding-top:29px;}
.corporate .topsectioncart a{padding-top:4px; display:block}

.mobilebasketbox{width:19%; float:left; border-left:1px solid #5c5b5d; min-height:72px; font-family: 'knockout28juniorfeatherweight', Sans-Serif; font-size: 22px; text-transform: uppercase; letter-spacing: 1px; padding-top:22px; padding-right:2%;}
.mobilesearchbox{width:12.5%; float:left; border-left:1px solid #5c5b5d; min-height:72px; padding-top:24px;}
.topsectioncart a{color:#fff !important;}
.main{width:100%;}
h1.pageTitle{font-size:48px; line-height:1; padding-bottom:20px;}
p.welcometext{padding-bottom:20px;}
ul.newthemeca_classbox li{margin-right:0px; margin-left:10px; float:left; min-height: 390px; margin-bottom:34px; width:46% !important }

.corporate hr.blueseparator{margin-top:15px;}
.corporate h3.toppickblacktext{line-height:1.2; font-size:22px;}
ul.businessclasses li, ul.businessclasses li.last{margin-right:0px !important; margin-left:0px !important; }

ul.businessclasses li{margin-right:0px; margin-left:10px; float:left; margin-bottom:24px;}
ul.businessclasses li.last{margin-right:0px; margin-left:13px;}
p.classdescription, p.footerwhitediscription{width:100%;}
h2.toppickblacktext{line-height:.8; font-size:20px;}
hr.blueseparator, .newthemeblackfooterbg{margin-top:0px;}
.newthemeblackfooterbg .container{padding:0px; width:100%;}
.newthemeblackfooterbg{padding-top:20px;}
div.newthemeblackfooterbg h2{line-height:1 !important;}
.viewmorebuttonbussines{padding-top:10px;}
.mobilefooter{display:block !important; background:#1b1b25; float:left; width:100%; clear:both}
.homeseperator span:before, .homeseperator span:after, .homeseperator span:before, .homeseperator span:after{width:50px;}
.newfootersocial{background:#343447; padding:25px 0px 25px 20px; text-align:center}
.mobilefooternoder{width:44%; float:left; clear:both; padding:25px 0px 0px 0px}
.mobilefooterinfo{width:50%; float:left; padding:25px 0px 0px 0px}
.newthemefooternode1, .newthemefooternode3{width:55%;}
.newthemefooternode2, .newthemefooternode4{width:45%;}
ul.nav.menu_footer li a{color:#4f66a8;}
.copylink{width:100%; padding-bottom:18px;}
.mobilefooterinfo h5{margin-bottom:30px;}
.newthememain{width:100%; background:none !important;}
.newthemesec_lft{ padding: 15px 0px 0px 0px; width:100%}
.newthememain h1, .newthemesec_lft ul.pagenavigation{margin-left:10px;}

.newthemesec_lft ul.newthemeca_classbox li{ border-bottom:0px none !important; border-right:0px none !important; padding-right:0px; padding-left:0px;}
h1.newthemepagetitle{ padding-bottom:25px !important;}
.newthemesec_lft ul.newthemeca_classbox li h3.featuredblacktext{padding-top:18px; font-size:20px; padding-bottom:10px;}
#newtheme_sectopbg, .newtheme_sectopbg_header{   padding-top:200px; height: 200px; /*background:url(../images/Our-Classes_newthememobile.jpg) no-repeat center !important;background-position: -294px 43px !important;*/ }
.newthemesec_lft ul.newthemeca_classbox li img{padding-top:10px;}
.newthemeca_classbox .btnnew-7{padding:6px 35px 6px 12px;}
.newtheme_sectopbg_header{/*height:auto !important; padding:80px 0px 60px 0px;*/}
.newthemeca_classbox .btnnew span{top:10px;}
ul.newthemeca_classbox li h3{ white-space: nowrap;}
ul.classeslist li.first, ul.danceclasseslist li.first{clear:none;}

.newthemgraydes_left, .newthemwhychooseusrgtbox, .newtheaboutbottombox, .newthemevideocontentwraper, .newthemebigvideowraper, .newthemwhychooseusrgtbox, .newtheaboutbottombox1{width:100%;}
.newthemegraybg p{padding-right:0px;}
.newthemegraybg{padding:15px 10px 15px 10px;}
.newthemesec_lft h2.newthemaboutblacktitle, .newthemwhychooseusrgtbox, .newtheaboutbottombox, .newtheaboutbottombox1{padding:0px 10px 0px 10px;}
.newthemwhychooseuslftbox img{text-align:center; width:100%;}
.newthemwhychooseuslftbox{width:100%; padding:0px 10px 15px 10px;}
.newthemesec_lft h2.newthemaboutblacktitle{line-height:1; padding-bottom:12px;}
.newthemwhychooseusrgtbox p{padding-bottom:20px;}
h3.newtheabouttext, .newthemevideocontentwraper{padding-top:27px;}
.newthemevideoblackwrapper{margin-top:40px;}
.newthemeseccontact_lft, .newthememain_contact, .newthemeseccontact_rgt, .newthemecontactform, .newthemecontactbox, .newthemecontactbox_rigt, #jform_contact_name, #jform_contact_email, #jform_contact_message, #jform_contact_subject, .recaptchatable #recaptcha_response_field{width:100%;}
.contact-form fieldset{width:100% !important;}
.newthemeseccontact_lft .contact-form{padding:0px 10px 15px 10px;}
.newthemeseccontact_lft{padding:0px;}
.newthemeseccontact_lft ul.newthemepagenavigation{margin-left:10px; margin-top: 10px;}
.newthemecontactbox{padding-bottom:26px;}
.newthemelable{padding-bottom: 10px;}
.newcontactrgtbox{padding:18px 10px 15px 10px;}
.corporate .newthemeseccontact_lft{padding-bottom:30px;}
.corporate #jform_contact_telephone, .corporate #jform_contact_subject{width:100%;}

.corporate .layoutboxinner, .corporatepad{width:100%; padding-left:0px;}
.corporatepad ul.classeslist li{margin-right:0px; margin-left:10px; float:left; min-height:390px; margin-bottom:34px; /*width:46%*/ width:93% !important }
ul.corp_home_client li {
    display: inline;
    float: left;
    list-style: outside none none;
    padding-left: 15px;
    padding-top: 20px;
}
.corp_home_bread ul.pagenavigation {
    clear: both;
    line-height: 1;
    margin-bottom: 39px;
    margin-left: 10px;
    margin-top: -28px;
}
.corporate .container h2{font-size:20px !important;}
.corporate .container.corporatebox{padding:0px;}
	.corporate ul.classeslist li p.classdescription{width:100%;}
	.corporate .container h2.footerbigwhitetext{font-size:35px !important;}
	.corporatebox p.footerwhitediscription, .blackfooterlinks1, .blackfooterlinks2, .blackfooterlinks3{width:100%;}
	.blackfooterbg.corporatebox .container{padding:0px;}
	.new_viewmorebuttonbussines{padding-top:5px; padding-bottom:10px;}
	.corporateblackbg h2.footerbigwhitetext{font-size:34px;}
	.blackfooterlinkbox{width:85%;}
	.blackfooterlinks1, .blackfooterlinks2{margin-bottom:35px;}
	.businessclasses1 p{width:94%; padding-left:10px; padding-right:10px;}
	
.corporate .businessclasses1.newthemeca_classbox li{width:100% !important;}
 .corporate .classessmallvideobox, .corporate .classestestimonialrgtbox{width:100% !important; padding:0px 10px 0px 10px;}
 .corporate .classestestimonialrgtbox{text-align:center; margin-top:40px; margin-bottom:40px;}
 .corporate .classestesti-imgbox{width:100%;}.classestesti-desc .testimonialname{text-align:center;}
 .classestesti-separatorbox{padding-bottom:0px;}
 .yellowinnerbox1, .yellowinnerbox2{width:100%;}
 .aboutuslftbox, .newthemwhychooseusrgtbox, .newtheaboutbottombox, .newtheaboutbottombox1, .newthemevideoblackwrapper, .newthemevideocontentwraper, .newthemebigvideowraper{width:100%;}
 .whychooseuslftbox, .newthemgraydes_left{width:100%;}

.whychooseuslftbox img {
    text-align: center;
    width: 100%;
}
.whychooseuslftbox {
    padding: 0 10px 15px;
    width: 100%;
}
.corporate .aboutblacktitle {
    line-height: 1;
    padding-bottom: 12px; padding-left:10px; padding-top:10px !important;
}
.listviewouterbox_upcoming {    height: auto;}
.whychooseusrgtbox, .aboutbottombox, .aboutbottombox1{    padding: 0 10px 15px;
    width: 100%;}
.corporate h2.aboutblacktitle1{ font-size:36px;}
.testimonialdescbox, .testimonialouterbox, .newthemeseccontact_lft, #jform_contact_message, .newthemecontactbox, .newthemecontactbox_rigt{width:100%}
.aboutrightbox, .corporaterightbox{display:none;}

.corporate .layoutbox, .classessearchresullftbox1, .listviewouterbox1, .listviewimage1, .listviewdetails1, .listviewmorinfobox{width:100%;}

.listviewouterbox1{height:auto;  padding:0px 10px 0px 10px;}
.listviewdetails1{height:auto;}
.listviewouterbox1 .listviewmorinfobox .morinfo{float:left; width:100%; text-align:center; margin-top:30px; }
.classessearchresullftbox p.searchresultswelcometext{  padding:0px 10px 0px 10px;}
.classessearchresullftbox h2{font-size:36px; line-height:1; padding-bottom:25px;}
ul.newthemeca_classbox li.first{clear:none;}
/*.corporate .newthemesec_lft ul.newthemeca_classbox li{height:100% !important}*/
.business_article_layout{padding:0px 10px 0px 10px;  width:100%;}
.viewmorebuttonbussines4_businesss_article_button{margin-right:0px; padding-bottom:35px;}
.corporate .classessearchresullftbox h2{color:#fff;}
p.searchresultswelcometext {
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}

.classessearchresullftbox1 .listviewouterbox2 {
    float: left !important;
}
.listviewdetails2, .classessearchresullftbox1_upcoming {
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}
.quanitybox_selectbox_all, .addtobasket {
    text-align: center;
}
.quanitybox_selectbox_all {
    margin-bottom: 15px;
    width: 100% !important;
}
.quanitybox_selectbox_all, .addtobasket {
    text-align: center;
}
img.eb-thumb-left {
    float: none !important;
    margin: 0 !important;
    padding-top: 10px;
}

h2.membershiptitle, .listviewdetails_upcoming {
    padding-left: 10px;
    padding-right: 10px;
	width: 100%; height: auto;
}

.listviewmorinfobox .morinfo {margin-bottom: 24px;   margin-top: 104px;}
.listviewimage_upcoming{padding-left: 10px;}
.listviewmorinfobox{padding-bottom: 15px; }

.tutorlistouterbox, .tutorlistimage, .tutorlistdetails{width:100%;}
.classessearchresullftbox h2, .tutorlftbox{ padding-left: 10px;  padding-right: 10px; width:100%;}
.tutorlistimage img{width:100%;}
.listviewdetails1, .listviewdetails{border-right:0px none;}
.checkoutpagelayout, .checkoutpagelayoutinner, .newtocabox, .excistingcustomerbox, .inputborderbox{width:100%;}
.checkoutpagelayoutinner{padding-left:10px; padding-right:10px;}
.newtocabox .checkbtn{border:0px none;}
.checkoutloginbutton{margin-left:0px;}
.excistingcustomerbox{margin-bottom:20px; padding-left:10px; padding-right:10px;}
.newtocabox{min-height:200px;  margin-left:10px; margin-right:10px; width:93%}
.newtocabox h3{padding-top:55px;}

.checkoutinformationbox{width:100%; padding-left:0px;}
.checkoutinformationboxbg{width:100%; padding: 18px 25px 0 24px;}
.texboxfirst, .checkoutinformationboxbg .inputborderbox, .texboxlast, .inputborderbox2, .paymentfirstbox, .paymentsecondbox, .inputborderbox5, select.inputborderbox6, .postcodebox{width:100%;} 
.paymentfirstbox{margin-bottom:20px;}
.checkoutinformationboxbg{background:none;}
.checkoutinformationbox{margin-bottom:0px;}
.leftpannael{float: left;   width: 100%;}
.checkoutordersummerybox{width:100%; border:0px none;}
.checkoutordersummerybox, .cardtype{display:none} 
.mobilecheckoutrightdetails{display:block !important;}
.mobiletitlecheckoutbg{background:#4f66a7; padding:18px 10px 18px 12px; width:100%;  color: #fff; font-family: 'knockout28juniorfeatherweight',Sans-Serif;
    font-size:28px; letter-spacing:3px;  text-transform: uppercase; clear:both}
	
.mobiletitlecheckoutwhitebg{background:#fff; padding:18px 10px 18px 12px; width:100%;  color: #4f66a7; font-family: 'knockout28juniorfeatherweight',Sans-Serif;
    font-size:28px; letter-spacing:3px;  text-transform: uppercase; clear:both}	
.mobiletitlecheckoutwhitebg span{background:#4f66a7; border-radius:50%; color:#fff; width:27px; height:27px; float:left; text-align:center; margin-right:15px;}	
	
.checkoutpagelayout .mobilecartpage .checkoutpagelayoutinner{padding:0px;}
.checkoutpagelayout.mobilecartpage .checkoutpagelayoutinner{padding:0px;}
.mobiletitlecheckoutbg span{background:#fff; border-radius:50%; color:#4f66a7; width:27px; height:27px; float:left; text-align:center; margin-right:15px;}
.mobilecheckoutdeatilbg{background:#ebebeb; padding:0px 0px 0px 20px; float:left; width:100%}
.checkoutdescriptionbox{width:100%; margin-bottom:0px;}
.totaltext{margin-top:0px; color:#000; font-size:13pt}
.vouchertextbox1{width:131px;}
.vouchertextbox{width:140px;}
.voucherapplybox{width:auto;}
.mobilecheckouttotalbox span{color:#fff; font-size:13pt; display:block;   font-weight: bold; padding-bottom:15px; }
 .mobilecheckoutrightdetails, .mobiletitlecheckoutwhitebg, .mobiletitlecheckoutbg, .mobiletitlecheckoutwhitebg span, .mobiletitlecheckoutbg span{display:block;}
.login_regouterbox{padding-left:10px; padding-right:10px;}
.validate-username, .validate-password, #jform_name, #jform_surname, #jform_email1, #jform_postcode{width:100%;}
.newthemeseccontact_lft{height:auto; min-height:100%; padding-bottom:35px;}
.user_profile, .texboxfirst_profile, .label-text1 .label-text2 input{width:100% !important;}
.user_profile legend{padding-left:10px;}
.checkoutinformationboxbg_profile{width:100%; padding:0px;}
.user_button1{margin-bottom:35px;}
.r-tabs-accordion-title.r-tabs-state-active a span{background:#4f66a7 url(../images/classdetails2.png) no-repeat ; border-radius:50%; color:#fff; width:27px; height:27px; float:left; text-align:center; margin-right:15px;}	
.r-tabs-accordion-title a span, h2.resp-accordion span.resp-arrow{background:#4f66a7 url(../images/classdetailsopen.png) no-repeat; color:#fff; width:27px; height:27px; float:left; text-align:center; margin-right:15px;}	
.resp-arrow{border-left:0px none !important;
    border-right:0px none !important;
    border-top:0px none !important;}
h2.resp-tab-active span.resp-arrow{background:#4f66a7 url(../images/classdetails2.png) no-repeat !important ; border-radius:50%; color:#fff; width:27px; height:27px; float:left; text-align:center; margin-right:15px;}	

.r-tabs-accordion-title{background:#4f66a7; padding:14px 10px 14px 12px; width:100%;  color: #fff; font-family: 'knockout28juniorfeatherweight',Sans-Serif;
    font-size:28px; letter-spacing:3px;  text-transform: uppercase; clear:both; border-bottom:1px solid #fff;}
.r-tabs-accordion-title a{ color: #fff !important;}
.r-tabs-accordion-title.r-tabs-state-active a {color:#4f66a7 !important;}
.r-tabs-accordion-title.r-tabs-state-active{background:#fff; padding:14px 10px 14px 12px; width:100%;  color: #4f66a7; font-family: 'knockout28juniorfeatherweight',Sans-Serif;
    font-size:28px; letter-spacing:3px;  text-transform: uppercase; clear:both; border-bottom:1px solid #fff;}
.corporate h2.resp-tab-active a {color:#4f66a7 !important;}
/*class details page*/
.mobileclassouter{display:block !important;}
.newthemebookingtimetable{display:none !important;}
.mobileclassouter{ margin-left:10px; margin-right:10px;}

.mobileclasslist{display:block !important; border-right:1px solid #bcc0c7; border-left:1px solid #bcc0c7;  border-top:1px solid #bcc0c7; border-radius:2px;  float:left; width:100%; }

.mobileclasshead{color: #2a2c3b; font-family: 'knockout28juniorfeatherweight',Sans-Serif;  font-size: 17px; letter-spacing: 3px; clear:both;
text-transform: uppercase; padding-left:20px; /*border-right:1px solid #bcc0c7; border-bottom:1px solid #bcc0c7;*/  padding-top:12px; padding-bottom:12px;}


.mobileclassdetailsborder{width:100%;
 border-collapse: collapse; margin-bottom:30px;
}
.mobileclassdetailsborder td{border:1px solid #bcc0c7;}
   
   
   
   
   
.mobileclassdetails{color: #2a2c3b;/* border-bottom:1px solid #bcc0c7; */padding-left:20px; padding-top:12px; padding-bottom:12px;}
.newthemetile, .newthemesecclassdetails_lft{width:100%;}
.newthemebutton{width:100%; margin-left:0px;}
.newthemetile h1.newthemepagetitle{font-size:30px;}
.newthemetile{padding-left:0px;}
.eb-container h1, .coursedetailstitlebox{width:95% !important;}
.mobileclasstitle{font-size:16px; /*font-weight:bold;*/ min-height:77px;}

.mobileclassdetails .btnnew-7{background:#4f66a8 !important; padding: 5px 30px 5px 12px; color:#fff !important;}

.mobileclassdetails .btnnew span{top:10px;}
.mobilebook{min-height:70px;}
.coursedetailsbanner{padding-left:10px; padding-right:10px;}
.newthemesecclassdetails_lft ul.pagenavigation{padding-left:0px;}

.newthemeprogressionbox{width:100%; padding-left: 10px; padding-right: 10px;}




/*venus tab*/
.venu_mapbox{display:none;}
h2.venue_short_desc  {line-height:1; padding-left: 10px; padding-right: 10px;}
.newthemcommontabpad{padding-left: 10px; padding-right: 10px;}

#Tutors p.welcometext1{width:100%;}

.corporateblackbg{display:none;}
.eb-pay-description{padding-left: 10px; padding-right: 10px;}


/*locations */
.main, .venu_mapbox1, .venue_our_location_width{width:100% !important}

ul.venulist li{padding-left:10px; padding-right:10px; margin-right:0px;}
ul.venulist li, .venulistimg, .venulistcontent{width:100%}
ul.venulist li.last{ margin-right:0px; width:100%}

/*business listing*/
.ca_corporatereslutsgraybg ul.corporatelisting li{display:block; min-height:30px; border-bottom:0px none !important; padding-left:25px !important;}
.classessmallvideobox{display:none;}
.classestesti-separatorbox, .corporate .classestesti-desc{width:100%;}

ul.businessclasses1 li{padding-left:0px !important; padding-right:0px !important;}

.classessearchresullftbox p{width:100%; padding-left:10px; padding-right:10px;}

ul.businessclasses1, .corporate_our_clients_testimonial li{width:97% !important; margin-right:0px !important;}
 ul.businessclasses1, ul.corporate_our_clients_testimonial{margin-left:auto !important; margin-right:auto !important; margin-left:10px !important; }
 
 .classessearchresullftbox .item-page, .corporate_our_clients_testimonial_back{width:100% !important;}
 .item-page div{padding-left:0px !important;}
 
 .corporate .aboutyellowbg, .corporate .commonrightbox{display:none;}
 
 .listviewouterbox1_news{width:100%; height:auto;}
 .listviewdetails1_news{width:100%; border-right:0px; padding-left:10px;  height:auto;}
 .classessearchresullftbox{float:none;}
 .viewmorebuttonbussines4_news1{margin-right:0px;}
 
.corporate .coursedetailsdownloadicon, .corporate .coursedetailsprinticon, .corporate .coursedetailsbookbox, .corpclassesdetailsrgtbox{display:none;}
 .corpcoursedetailstitlebox{width:auto;}
 #Coursedetails .layout{padding-left:0px; padding-right:0px;}
.corporate .resp-tabs-container{margin-top:10px;}
.tabinnerbox, .classdetails, p.welcometext1{width:100%; padding-left:10px; padding-right:10px;}

ul.venulist li .tutorlistimg, ul.venulist li .tutorlistcontent{width:100%;}

.newthemebutton.group_content{width:55% !important; margin-right:0px; margin-top:0px;}
.newthemesec_coursecomingsoon_lft{width:100%;}
.newthemesec_coursecomingsoon_lftpad{padding-left:10px; padding-right:10px;}
.newthemesec_coursecomingsoon_lftpad h1.newthemepagetitle{margin-left:0px;}
.cbp-spmenu-s2, ul.nav.menu_rgtcommonmenu{width:100%;}


.cbp-spmenu-s2, ul.nav.menu_rgtcommonmenu li a{padding:5px 10px 5px 25px !important; width: 100%;}



/*home page business tiles*/
.view-featured  ul.newthemeca_classbox li{min-height:290px;}
.view-featured ul.businessclasses li{width:48%; padding-left:10px; }

.view-featured  ul.toppicks li{height:auto !important; width:48%; padding-left:10px; margin-right:0px; margin-bottom:30px; }


.corporate  ul.toppicks li, .corporate ul.businessclasses li{height:auto !important; width:48%; padding-left:10px; margin-right:0px; margin-bottom:30px; }

.itemid-409 ul.newthemeca_classbox li{height:100% !important; min-height:250px;}
/*drama school */


.dramaschoolrightbox{display:none;}
.dramaschoolpad{width:100%;  padding-left:10px;  padding-right:10px;}
.corporateblackbg_drama ul{padding-left:10px;}

ul.dramaschoollist li{width:100%;  padding-left:10px;  padding-right:10px;}
ul.dramaschoollist li.last{width:100%;}

.remodal{width:90%; min-height:85% }
.mobileclasslist{margin-bottom:40px;}

.newthemeclassstartingsoon, .checkoutclasseslist{display:none;}
.mobileclassouter h2{ color: #363636;
    font-family: 'Conv_BodoniStd-PosterItalic',Sans-Serif;
    font-size: 32px;
    letter-spacing: normal;
    line-height: 0.9;
    padding-bottom: 22px;
    text-transform: none; text-align:center; margin-bottom:30px;}

.checkoutclasseslistlayout{width:100%;}
.canewtotaltotaltextlayout, .canewtotaltotalamontlayout{padding:15px 0px 20px 0px; float:left;}
.canewtotaltotaltextlayout{width:60%; font-size:20px;}
.canewtotaltotalamontlayout{width:40%; text-align:right}

.mobilecheckoutbutton{padding-bottom:30px;}

.nextend-smartslider-button-, .nextend-smartslider-button-:hover{padding: 5px 40px 5px 10px; background-position:140px 10px !important}
/*edited jani*/
.corporate .toppicksbluetext{font-size: 16px;}
.toppicks li:nth-child(odd) { clear: both;}
.corporate #Coursedetails .resp-tabs-container h2.resp-accordion:nth-child(9){ display: none !important;}
 #Coursedetails .resp-tabs-container h2.resp-accordion a{ font-size: 26px;}
 .class_category_intro_desc{padding-right: 10px;}
 .classessearchresullftbox h3.featuredblacktext a{position: relative;}
 ul.newthemeca_classbox li h3 a{font-size: 19px;}
 .remodal .innertitle{padding-bottom: 3px; padding-top:0}
 .totaltext, .totaltext1{ width: 110px;}
 .totalamont{ margin-top: 0;}
 .checkoutordersummerimgbox{margin-bottom: 4px;}
 .buttonpad{padding-top: 3px;}
 .checkoutclasseslistlayout .mobileclasstitle{min-height: 129px !important;}
 .checkoutordersummerybox h6, .remodal h6{ padding-top: 0 !important;}
 .paymentbuttonpad{padding-bottom: 40px;}
 .newthemefooternode4{padding-top: 27px;}
 h1.pageTitle{ font-size: 25px;}
 .homeseperator span{font-size: 25px;}
 h2{font-size: 24px}
 .newthemetabinnerbox{margin-left: 0}
 .newthemeprogressionbox h2{font-size: 20px}
 .mobileclassdetails .btnnew-7{padding: 6px 30px 5px 12px;}
 img{height: auto;}
 .item-page{padding-left: 10px;}
 h1.newthemepagetitle{font-size: 30px;}
 .mobileclassouter h2{font-size: 25px;}
 #eb-category-page-default .newthemebutton .btnnew-7{ font-size: 20px;}
 .newfootersocial img{padding-right: 20px;}
 
 
 /*search css*/
 input.newthemeborder{width:200px; margin-top:25px}
 .searchpagelayout{width:100%;  padding-left:10px; padding-right:10px;}
 ul.searchpagelayout{width:100%;}
/* .fieldGroup .r{padding-left:0px;}*/
 
 
 .class_category_intro_desc{padding-right:10px;}
 .newthemetile{padding-bottom:20px;}
 .viewmoreclasses_new_classdlisting{margin-right:0px;}

/* #cbp-spmenu-s2 nav.menu_rgtcommonmenu{ padding-top: 20px;}
 #cbp-spmenu-s2 nav.menu_rgtcommonmenu:first-child{ padding-top: 0;}*/
 
.seachinputborder{ width:205px; }
.searchouterbox .img { padding-top: 5px;} 
.disableScroll{ overflow:hidden }
.cbp-spmenu-vertical {width: 268px ;}


.newtimetable span.timetable {
    line-height: 40px !important;
    margin-left: -5px !important;
   
}

 /* nav-wrap */
		#menu-wrap {
			position: relative;
                        top: 72px;
		}

		#menu-wrap * {
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
		}

		/* menu icon */
		#menu-trigger {
			    background-color: #000;
                            color: #fff;
                            cursor: pointer;
                            display: block;
                           
                            height: 50px;
                            line-height: 47px;
                            padding-left: 7px;
                            text-align: left;
                            position: absolute;
                            width: 100%;
                            text-transform: uppercase;
                            letter-spacing: 2px;
			    z-index: 10000;
                            font-family: "knockout28juniorfeatherweight",sans-serif;
                            font-size: 30px;
		}
		
		/* main nav */
		#menu {
			margin: 0; padding: 10px 0px 20px 0px;
			position: absolute;
			top: 40px;
			width: 100%;
			z-index: 1;
			background-color: #000;
                        -webkit-overflow-scrolling: touch !important;
			display: none;
			box-shadow: none;
                        overflow: scroll !important;

                        		}

/*		#menu:after {
			content: '';
			position: absolute;
			left: 25px;
			top: -8px;
			border-left: 8px solid transparent;
			border-right: 8px solid transparent;
			border-bottom: 8px solid #444;
		}	*/

		#menu ul {
			position: static;
			visibility: visible;
			opacity: 1;
			margin: 0;
			background: none;
			box-shadow: none;				
		}

		#menu ul ul {
			margin: 0 0 0 20px !important;
			box-shadow: none;		
		}

		#menu li {
			position: static;
			display: block;
			float: none;
			border: 0;
			margin: 5px 0px 5px 0px;
			box-shadow: none;
                        border-bottom: 1px solid grey;
                        
		}

		#menu ul li{
			margin-left: 20px;
			box-shadow: none;
                       
		}

		#menu a{
			display: block;
			float: none;
			padding: 0;
			color: #fff;
                        font-family: "proxima-nova",sans-serif;
                        font-size: 17px;
                        font-weight: 600;
                        padding-left: 10px;
		}

		#menu a:hover{
			color: #4f66a7;
		}
                #menu li.current a{
			color: #4f66a7;
		}

		#menu ul a{
			padding: 0;
			width: auto;		
		}

		#menu ul a:hover{
			background: none;	
		}

		#menu ul li:first-child a:after,
		#menu ul ul li:first-child a:after {
			border: 0;
                        
                
		}		
.classhead{ padding-top: 42px !important;}
.mobiletopbg{position: fixed; z-index:100; width:100%; text-align:center}

.mobilemenubox, .mobilebasketbox{color:#fff;}
.corp_newthemetile
{
	width: 100%;
}
.corp_newthemebutton {
margin-left: 4%;
}
.toppickstitle1_home
{
font-size: 31px;
margin-top: -24px;
}
.breadcrumb_home

}

@media only screen and ( min-width:150px) and ( max-width: 499px )  and (orientation:landscape) {
    
    	

    .layoutboxinnerclick{margin-left:0px;}
	.mobiletopbg .canewthememobilelogo img{width:70%; padding-top:17px;}
	.mobiletopbg .canewthememobilelogo{width:45%}
	.mobilemenubox{width:20%;}
	.mobilebasketbox{width:22%;}
	.mobilesearchbox{width:13%;}
	ul.newthemeca_classbox li{margin-left:12px; width:47%; min-height:360px;}
	ul.businessclasses li{margin-left:10px; width:47%;}
	 ul.businessclasses li.last{margin-left:10px; width:47%;}

	ul.newthemeca_classbox li p.classdescription{width:99%}
	ul.newthemeca_classbox li h3 a{font-size:20px; }
	div.newthemeblackfooterbg h2.footerbigwhitetext a{font-size:40px; line-height:1}
	.mobilefooternoder{width:60%;}
	.mobilefooterinfo{width:40%;}
	ul.businessclasses li, ul.businessclasses li.last{min-height:260px;}
.corporatepad ul.classeslist li {
    float: left;
    margin-bottom: 34px;
    margin-left: 38px;
    margin-right: 0;
    min-height: 390px;
    width: 86% !important;
}
	ul.danceclasseslist.newthemeca_classbox li{/*min-height:490px; */padding-top:0px;}
	ul.newthemeca_classbox li h3{ white-space: normal !important;}
/*.listviewouterbox1_news {
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 67%;
}*/

#newtheme_sectopbg, .newtheme_sectopbg_header{ background-position: -220px 43px !important; }
ul.tutorlist li{margin-right:12px;}
.tutorlistouterbox{    float: none; margin-left: auto; margin-right: auto;  width: 67%;}
.mobilecheckoutclassdeatilsbox{width:39%; float:left; padding-top:13px;}
.mobilecheckoutboucherbox{width:33%; float:left; padding-top:13px;}
.mobilecheckouttotalbox{width:28%; float:left; background:#4c4d4e; padding-top:13px; color:#fff; padding:10px 0px 30px 14px }
.vouchertextbox{padding-bottom:0px;}
ul.newthemevenulist {float: none; margin-left: auto;  margin-right: auto;  width: 67%;}
ul.newthemevenulist1 li{margin-right:9px;}

ul.venulist {float: none; margin-left: auto;  margin-right: auto;  width: 67%;}
ul.businessclasses1.newthemeca_classbox{float: none; margin-left: auto;  margin-right: auto;  width:70%;}
ul.businessclasses1, ul.corporate_our_clients_testimonial{margin-left:auto !important; margin-right:auto !important; float: none; width:67% !important;}

ul.dramaschoollist li{width:80%; margin-left:auto; margin-right:auto; float:none !important; display:block !important}
.mobileclasshead.first{min-height:77px;}
.checkoutclasseslistlayout .mobileclasshead.first {
    min-height: 86px;
}


.cbp-spmenu-vertical {
		font-size: 90%;
		width: 320px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -320px;
	}

	.cbp-spmenu-right {
		right: -320px;
	}

	.cbp-spmenu-push-toright {
		left:320px;
	}


 input.newthemeborder{width:280px}
.newthemebutton {
    float: right;
    width: 40%;
}

.mobilecheckouttotalbox{ padding: 10px 0 60px 14px;}
#header h5.bannerbigtitle{font-size:42px;}
.corporate .mobilemenubox {
    padding-top: 22px;
}
	}

@media only screen and ( min-width:500px) and ( max-width: 670px )  and (orientation:landscape) {
    
   
.remodal{ width:50%;}
	.mobiletopbg .canewthememobilelogo{width:51.5%;}
	.mobiletopbg .canewthememobilelogo img{width:47%; padding-top:17px;}
	ul.businessclasses li, ul.businessclasses li.last{min-height:260px;}
	ul.newthemeca_classbox li, ul.toppicks li, ul.toppicks li.last, ul.businessclasses li, ul.businessclasses li.last{width:48% !important;}

	ul.classeslist.newthemeca_classbox li, ul.danceclasseslist.newthemeca_classbox li{padding-top:0px;}
	ul.classeslist.newthemeca_classbox li{min-height:497px;}
	.corporate .businessclasses1.newthemeca_classbox li{padding-left:0px !important; padding-right:0px !important; width:48% !important;}
	.corporate .classestesti-desc, .corporate .classestesti-imgbox{width:100% !important}
	.listviewouterbox1 {
    clear: both;
    height: auto;
}
.listviewimage1 {
    float: left;
    width: 45%;
}
.listviewdetails1 {
    float: left;
    padding-left: 3%;
    width: 55%;
}
.listviewimage1 {
    float: left;
    width: 45%;
}
.listviewdetails2 {
    padding-bottom: 3%;
    width: 55% !important;
}
.corporatepad ul.classeslist li {
    float: left;
    margin-bottom: 34px;
    margin-left: 10px;
    margin-right: 0;
    min-height: 390px;
    width: 31% !important;
}
ul.tutorlist{width:80%; margin:0 auto;}
.excistingcustomerbox{width:45%; float:left; margin-right:3%}
.newtocabox{width:48%; float:left;}
.newtocabox {
    min-height: 350px;
}

.mobilecheckoutclassdeatilsbox{width:39%; float:left; padding-top:13px;}
.mobilecheckoutboucherbox{width:33%; float:left; padding-top:13px;}
.mobilecheckouttotalbox{width:28%; float:left; background:#4c4d4e; padding-top:13px; color:#fff; padding:10px 0px 30px 14px }

.newthemetile{width:75%; }

.newthemebutton{width:25%}


ul.newthemevenulist li{margin-left:2px; width:48%; margin-right:10px;}
ul.newthemevenulist li.last{margin-left:2px; margin-right:10px; width:48%;}
#Tutors ul.newthemevenulist1{float: none; margin-left: auto;  margin-right: auto;  width:85%;}
#Tutors ul.newthemevenulist1 li{margin-right:20px;}
ul.venulist li {
    margin-left: 2px;
    margin-right: 10px;
    width: 48% !important;
	padding-left:10px !important; padding-right:0px;}
ul.venulist li{min-height:515px;}

.corporate .businessclasses1.newthemeca_classbox li ul.corporatelisting li{padding-left:35px !important; width:100% !important;}

ul.businessclasses1.corporate_our_clients_testimonial li{width:47.5% !important; margin-left:15px;}
ul.businessclasses1.corporate_our_clients_testimonial{margin-left:0px !important; }

.listviewdetails1_news{width:51%;}

.listviewouterbox1_news{padding-left:10px; padding-right:10px;}
.newthemebutton.group_content{width:28% !important; margin-right:0px; margin-top:0px;}

.view-featured ul.businessclasses li{width:49% !important; padding-left:15px !important; }

.view-featured  ul.toppicks li, .corporate  ul.toppicks li, .corporate ul.businessclasses li{width:49% !important; padding-left:15px !important; }



ul.danceclasseslist li{min-height:340px;}

ul.dramaschoollist li, ul.dramaschoollist li.last{width:50%; margin-right:0px;}
.mobileclasshead.first{min-height:77px;}
.checkoutclasseslistlayout .mobileclasshead.first {
min-height: 86px;
}
	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 320px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -320px;
	}

	.cbp-spmenu-right {
		right: -320px;
	}

	.cbp-spmenu-push-toright {
		left:320px;
	}
	.corporate .mobilemenubox {
    padding-top: 22px;
}
	#header h5.bannerbigtitle{font-size:72px;}
 input.newthemeborder{width:280px}
	}
	

@media only screen and ( min-width:150px) and ( max-width: 499px )  and (orientation:portrait) {
	.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock div{width:auto !important; min-width: 280px !important;}
        .newtheaboutbottombox1 p, .newtheaboutbottombox p{ width: 100%;}
        .layoutboxinnerclick{margin-left:32px;}
.layoutboxinnerclose{margin-left:0px;}
	.mobilemenubox span, .mobilebasketbox span{display:none;}
	.mobilebasketbox{width:17%;}
	.mobilesearchbox{width:14.5%;}
	ul.newthemeca_classbox li, ul.businessclasses li{margin-left:10px;}
	.toppickstitle{font-size:32px;}
	.homeseperator span:before, .homeseperator span:after, .homeseperator span:before, .homeseperator span:after{width:20px;}
	.mobilefooternoder, .mobilefooterinfo{width:100%;}
	#newtheme_sectopbg, .newtheme_sectopbg_header{ background-position: -270px 43px !important; }
	ul.newthemeca_classbox li h3 a{font-size:20px;}
	h2.businessclassestext {font-size:22px !important;height:50px;}
	
	ul.newthemeca_classbox li h3{height: 70px;  padding-bottom:0px;   padding-top: 20px;}

	ul.newthemeca_classbox li p.classdescription{width:100%;}
	ul.businessclasses li, ul.businessclasses li.last{min-height:230px;}
	ul.newthemeca_classbox li h3{ white-space: normal;}
	ul.danceclasseslist.newthemeca_classbox li{padding-top:0px; width:45% !important; /*min-height:475px !important;*/}
	.corporate h2.featuredblacktext1{font-size: 23px !important;
    height: 70px;}
	.corporatepad ul.classeslist li, .corporate ul.toppicks li{min-height:250px;}
	.corporate .toppickstitle1{font-size:26px;}
	
	.newtimetable span.timetable {
    line-height: 40px !important;
    margin-left: -20px !important;
}
	.corporate .container h2{height:88px;}
	.blackfooterbg.corporatebox ul.businessclasses li, ul.businessclasses li, ul.businessclasses li, .blackfooterbg.corporatebox ul.businessclasses li.last{min-height:160px;}
/*	.corporate .businessclasses1.newthemeca_classbox li{padding-left:0px !important;}*/
	.classessearchresullftbox1 {
    padding-left: 10px;
    padding-right: 10px;
}

ul.businessclasses1 li{padding-left:0px !important; padding-right:0px !important} 

ul.tutorlist li {
    margin-right: 0;
    text-align: center;
    width: 100%;
}
.mobilecheckoutclassdeatilsbox{width:55%; float:left; padding-top:13px; padding-left:10px;}
.mobilecheckoutboucherbox{width:45%; float:left; padding-top:13px;}
.mobilecheckouttotalbox{width:100%; float:left; background:#4c4d4e; padding-top:13px; color:#fff; padding:10px 0px 30px 14px }
.mobilecheckoutdeatilbg{padding:0px;}
.vouchertextbox{padding-bottom:0px;}
.voucherapplybox{margin-bottom:10px;}
.mobileclasshead{width:34%}
.mobileclassdetails{width:66%}
.mobilebook{min-height:70px;}
.newthemebutton{width:50%; float:right;}
.newthemetile h1.newthemepagetitle{margin-bottom:20px;}
#Tutors ul.newthemevenulist1{float: none; margin-left: auto;  margin-right: auto;  width:70%;}
	
ul.venulist li .tutorlistimg, ul.venulist li .tutorlistcontent{float: none; margin-left: auto;  margin-right: auto;  width:100%; text-align:center }
	.mobileclasshead.first{min-height:77px;}
.mobileclasslist{margin-bottom:40px;}

.view-featured  ul.newthemeca_classbox li p.classdescription{height:80px; overflow:hidden;}
ul.newthemeca_classbox li p.classdescription{height:80px; overflow:hidden; }
.classessearchresullftbox p.classdescription{padding-left:0px; padding-right:0px;}
.checkoutclasseslistlayout .mobileclasshead.first {min-height:129px;}

#header h5.bannerbigtitle{font-size:30px !important;}
#header h4.smalltitle{font-size:14px !important;}
.checkoutclasseslistlayout .mobileclasshead{width:40%;}
.checkoutclasseslistlayout .mobileclassdetails{width:60%;}
.mobilebasketbox{padding-right:3%;}


	}
	
	
	@media only screen and ( min-width:360px) and ( max-width: 670px )  and (orientation:portrait) {
		.mobilefooternoder, .mobilefooterinfo{width:100%;}
			ul.newthemeca_classbox li h3{height: 70px;  padding-bottom:0px;   padding-top: 20px;}

	ul.newthemeca_classbox li p.classdescription{width:100%;}
	ul.danceclasseslist.newthemeca_classbox li{padding-top:0px; /*min-height:405px !important;*/}
	/*	ul.newthemeca_classbox, ul.toppicks, ul.businessclasses{width:90%; margin:0 auto; float:none}*/
	.corporate h3.toppickblacktext{font-size:22px;}
	.corporatepad ul.classeslist li, .corporate ul.toppicks li{min-height:340px;}
	.classessearchresullftbox1 {
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}
.tutorlistouterbox{    float: none; margin-left: auto; margin-right: auto;  width:85%;}

.mobilecheckoutclassdeatilsbox{width:55%; float:left; padding-top:13px;  padding-left:10px;}
.mobilecheckoutboucherbox{width:45%; float:left; padding-top:13px;}
.mobilecheckouttotalbox{width:100%; float:left; background:#4c4d4e; padding-top:13px; color:#fff; padding:10px 0px 30px 14px }
.mobilecheckoutdeatilbg{padding:0px;}
.vouchertextbox{padding-bottom:0px;}

.voucherapplybox{margin-bottom:10px;}
.mobilebasketbox{padding-right:4%;}

.mobileclasshead{width:28%}

.mobileclassdetails{width:72%}

ul.newthemevenulist{float: none; margin-left: auto;  margin-right: auto;  width:90%;}

ul.venulist {float: none; margin-left: auto;  margin-right: auto;  width: 90%;}

ul.businessclasses1.newthemeca_classbox{float: none; margin-left: auto;  margin-right: auto;  width: 90%;}
ul.businessclasses1, ul.corporate_our_clients_testimonial{margin-left:auto !important; margin-right:auto !important; float: none; width:86% !important;}

.checkoutclasseslistlayout .mobileclasshead.first {
    min-height: 112px;
}
#header h5.bannerbigtitle{font-size:30px !important;}
#header h4.smalltitle{font-size:14px !important;}
ul.corp_home_client li {
    display: inline;
    float: left;
    list-style: outside none none;
    padding-left: 24px;
    padding-top: 20px;
}

	}
	
.newthemebigvideowraper iframe {
 width:100% !important; 
}
/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 980px )  {

}
.mobileclassdetailsborder .mobileclassdetails .btnnew-8 {padding: 6px 12px; color: #fff !important;}
